@font-face {
  font-family: 'Droid-Sans';
    src:  url('../fonts/Droid-Sans.ttf.woff') format('woff'),
    url('../fonts/Droid-Sans.ttf.svg#Droid-Sans') format('svg'),
    url('../fonts/Droid-Sans.ttf.eot'),
    url('../fonts/Droid-Sans.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

html,body, header, nav, section, article, main, aside, .sidebar, footer { display: block; padding:0; margin:0; }

body{ 
    margin: 0;
    text-align: left;
    font-family: 'Droid-Sans', sans-serif;
	font-size:18px;
	/*color:#75797f;*/
	color:#2b2a29;
	background:#fff;
}

* {
	outline: none;
}

a { text-decoration: none; outline: none; transition: all 300ms ease 0ms; color:#a10b2e;}
a:hover, a:focus {text-decoration: underline; color:#a10b2e;}
a img{border: none; }
label {cursor: pointer; }
textarea { resize:none; margin: 0;}
input, textarea { outline: none; }
input[type="search"] {
	outline: none;
	border-radius: 0;
	-webkit-appearance: none !important;
}
iframe {
	margin: 0;
	border: none;
}
table {
	border: none;
    border-spacing: 0;
    border-collapse: collapse;
}
section, article, header, footer {display:block;}

h1, h2, h2, h4, h5, h6, p, fieldset, form, ul, ol, li, dl, dt, dd {
	padding: 0;
	margin: 0;
}

.clearfix {
	float:none !important;
    clear: both;
    display: block;
}

#page {
	width:100%;
}

img {
	width:auto;
	max-width:100%;
}

img.full-width {
	width:100%;
	height:auto;
}

.container {
	width:100%;
}

.header-container {
	width:100%;
}

.resp-menu-button {
	display:none;
}

/* headings ------------------------------------------------- */

h1 {
	font-size:34px;
	margin-bottom:25px;
	line-height:120%;
}

h2 {
	font-size:34px;
	margin-bottom:25px;
	line-height:120%;
}

h3 {
	font-size:30px;
	margin-bottom:25px;
	line-height:120%;
}


h4 {
	font-size:20px;
	margin-bottom:25px;
	line-height:120%;
}

h5 {
	font-size:18px;
	line-height:125%;
	margin-bottom:25px;
}

h6 {
	font-size:16px;
	line-height:125%;
	margin-bottom:25px;
}

/* page styles ---------------------------------------------- */

#page {
	max-width:100%;
	overflow:hidden;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

#header {
	width:100%;
	position:fixed;
	height:90px;
	clear:both;
	z-index:99999;	
	transition: all ease 0.3s;
}

.ganzOben {
	background-color:white;
	-webkit-box-shadow: 0px 9px 12px -9px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 9px 12px -9px rgba(0,0,0,0.1);
	box-shadow: 0px 9px 12px -9px rgba(0,0,0,0.1);
	
	
}

.logo-wrapper {
	position:absolute;
	top:10px;
	left:50px;
	width:80px;
	z-index:9999;
}

.header-row-1 {
	
	/*min-height:80px;
	padding-top:15px;*/
	
}

.menu-wrapper {
	position:absolute;
	right:10px;
	top:50px;
}

.menu-wrapper ul {
	display:block;
}

.menu-wrapper ul li {
	display:inline-block;
	margin-right:45px;
}

.menu-wrapper li a {
	display:block;
	font-size:22px;
	color:#2b2a29;
	text-decoration:none;
}

li.current-menu-item > a,
.menu-wrapper > ul > li:hover > a, 
.menu-wrapper li a:hover {
	color:#a10b2e;
	text-decoration:none;
}

.menu-wrapper ul li {
	position:relative;
}

.menu-wrapper > ul > li > a {
	padding-bottom:3px;
}
.menu-wrapper ul ul {
	display:none;
	position:absolute;
	background:rgba(255,255,255,0.9);
	z-index:99999;
	left:50%;
	transform:translateX(-50%);
	border-top:2px solid #e77805;
	padding-top:7px;
	padding-bottom:9px;
}

.menu-wrapper ul li:hover ul {
	display:block;
}

.menu-wrapper ul ul:before {
	position:absolute;
	left:calc(50% - 3px);
	width:7px;
	height:4px;
	background:url(../images/arrbottom.png);
	content:'';
	top:0px;
}


.menu-wrapper ul ul li {
	display:block;
	width:160px;
	margin:0;
	padding:0;
}

.menu-wrapper ul ul li a {
	text-align:center;
	display:block;
	font-size:14px;
	color:#949492;
	line-height:25px;
}

.menu-wrapper ul ul li a:hover {
	color:#3a383d;
}

#footer {
	background:#f7f7f7;
	padding-top:50px;
	padding-bottom:50px;
}

.footer-text{
	margin-top:30px;
	margin-left:20px;
	font-size:14px;
}

.footer-menu {
	margin-top:30px;
	font-size:14px;
	margin-right:25px;
	float:right;
}

.footer-menu ul,
.footer-menu li {
	padding:0;
	margin:0;
}

.footer-menu li {
	display:inline-block;
}

.footer-menu li:after {
	color:#9d9d9d;
	content:' |';
}

.footer-menu li:last-child:after {
	display:none;
}

.footer-text,
#footer a {
	color:#9d9d9d;
}

#footer a:hover {
	color:#535353;
}

footer .container {
	max-width:1400px !important;
	padding-left:50px;
}

.header-top-line i {
	font-style:normal;
	color:#a10b2e;
	font-weight:bold;
	position:relative;
	top:-2px;
	margin-left:5px;
	margin-right:5px;
}

.header-top-line  {
	letter-spacing:0.05em;
	font-size:18px;
	
}

.header-top-line a {
	color:#75797f;
}

.header-top-line span {
	display:inline-block;
	white-space:nowrap;
}

.header-topper{
	display:none;
}


.row-copyright {
	margin-top:50px;
	padding-bottom:30px;
}

.copyright {
	text-align:center;
	font-size:14px;
	margin-top:20px;
	margin-bottom:20px;
}
.container {
	max-width:1400px !important;
	padding: 0 30px;
}

.copyright {
	display:none;
}
.content-container ul,
.content-container ol,
.content-container p {
	margin-bottom:25px;
}

.content-container li {
	margin-left:16px;
}

/* vc ----------------------------------- */



.wpb_images_carousel img {

	height:auto;
	padding-right:50px;
}

/*Mousey*/
.icon-scroll, .icon-scroll:before {
  position: absolute;
  left: 50%;
}
 
.scroll-downs {
  position: absolute;
  top: auto;
  bottom: 10%;
  right: -16px;
  z-index: 1000;
  width :34px;
  height: 55px;
}
.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #a10b2e;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
z-index: 1000;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #a10b2e;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
   z-index: 1000;
}
 
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}

img.wpsisac-slider-img {
	height:auto;
}

/* ------------------------ 
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
}

button.slick-arrow {
    cursor: pointer;
    background: none;
    border: none;
    font-size: 6rem;
    top: 50%;
	transform:translateY(-50%);
    height: 50%;
    padding-left: 3%;
    padding-right: 3%;
    color: #fff;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
	z-index:99999;
	position:absolute;
}

.slick-arrow:before {
	display:none;
}

div.slider {
    padding: 0 3vw;
    text-align: center;
}

.slick-slider-wrapper {
	position:relative;
}*/
 